PROPERTY_MSG_DOUBLON_LINE=La ligne %d a la m\u00eame parcelle %s, la m\u00eame nature de masse v\u00e9g\u00e9tale %s et la m\u00eame date %s que la ligne %d
PROPERTY_HEADER_RAW_DATA=;Date de pr\u00e9l\u00e8vement texture;M\u00e9thode obtention de l'\u00e9chantillon;Observation
PROPERTY_HEADER_RAW_DATA_COLUMN_NAME=;date de pr\u00e9l\u00e8vement texture;M\u00e9thode obtention de l'\u00e9chantillon;observation
